.page[name='update'] {
    position: fixed;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
}
.page[name='update'] > .table {
    position: fixed;
    top: 50%;
    width: 320px;
    height: 155px;
    margin-top: -80px;
    text-align: center;
    line-height: 25px;
    z-index: 1;
    display: table;
}
.page[name='update'] > .table > .cell {
    display: table-cell;
    vertical-align: middle;
}
.page[name='update'] > .table > .cell > .logo > img {
    width: 240px;
}
/* disabled temporarily
.page[name='update'] > .table > .cell > .progress {
    height: 5px;
    border-radius: 3px;
    margin: 25px 10px;
    display: none;
}
.page[name='update'] > .table > .cell > .progress > div {
    width: 0%;
    height: 5px;
    border-radius: 3px;
    transition: width 2s;
} */
.page[name='update'] > .table > .cell > .loader {
    width: 30px;
    height: 30px;
    margin: 16px auto;
}
.page[name='update'] > .table > .cell > .help > span > span {
    font-weight: bold;
}